


/* team */

.team-members .entry {
	margin-bottom: 2rem;
}

.team-members .entry-infos {
	padding: 0.7rem 0.9rem;
}

.team-members .entry-infos span {
	display:block;
}

.team-members .entry-infos .infos p:last-child {
	margin-bottom: 0;
}

.team-members .entry img {
	width: 100%;
}




/* kontakt */

.kontakt-section .pin-link {
	position: absolute;
	padding: 1rem;
	margin: -1rem 0 0 -1rem;
}

.kontakt-section .pin-link img {
	width: 2.3rem;
}

.kontakt-section .address-block {
	font-size: var(--ty-big);
	margin-left: 3.6rem;
}





/* awards */

.awards-section a,
.clients-section a {
	text-decoration-color: transparent;
}

.awards-section a:hover,
.clients-section a:hover {
	text-decoration-color: var(--textcol);
}

.page-section .col-2 .awards-list {
	padding-left: 0;
}

.page-section .col-2 .awards-list li::before {
	display:none;
}



/* kunden */

.letter-entry {
	font-size: var(--ty-big);
	text-transform: uppercase;
}

.clients-list .entry-group:not(:first-child) {
	border-top: 1px solid var(--textcol);
	margin-top: 1.2rem;
	padding-top: 0.4rem;
}



/* mobile only */
@media only screen and (max-width: 800px) {
	
	
	/* expandables */

	.expandable-section.open .expandable-button {
		transform: rotate(0deg);
	}

	.expandable-section.open .expandable-button.keep {
		display:block;
	}

	.expandable-button {
		position: absolute;
		top: 0;
		right: -1rem;
		transform: rotate(180deg);
		padding: 0.9rem 1rem;
	}

	.expandable-button,
	.expandable-button:hover,
	.expandable-button:active {
		background-color: transparent;
	}

	.expandable-button img {
		width: 2.4rem;
	}


	.expandable-wrapper .awards-list,
	.expandable-wrapper .clients-list {
		margin-bottom: 4rem;
	}

	.expandable-section .columns {
		margin-bottom: 0;
	}



}


/* tablet + desktop */
@media only screen and (min-width: 800px) {
	
	
	/* team */

	.team-members .entry {
		position: relative;
		margin-bottom: 0;
		flex-basis: calc(50% - 0.61rem);
		overflow:hidden;
		border-bottom: 0.8px solid transparent;
	}
	
	.team-members .entry:hover,
	.team-members .entry.active {
		border-color: var(--textcol);
	}
	
	.team-members {
		display:flex;
		flex-direction: row;
		justify-content: flex-start;
		gap: 1.2rem;
		flex-wrap: wrap;
	}

	.team-members .entry .entry-infos {
		position: absolute;
		bottom: -2px;
		left: 0;
		padding: 0.9rem 0;
		background-color: white;
		/*border-bottom: 0.8px solid var(--textcol);*/
		width: 100%;
		transform: translate(0, 20vw);
		transition: transform 0.3s var(--ease);
	}
	
	.team-members .entry:hover .entry-infos,
	.team-members .entry.active .entry-infos {
		transform: translate(0, 0);
	}
	
	
	/* kontakt */
	
	.kontakt-section .pin-link {
		margin-left: -4.2rem;
		margin-top: -0.9rem;
	}
	
	.kontakt-section .pin-link img {
		width: 1.9rem;
	}
	
	.kontakt-section .address-block {
		margin: 0;
	}
	
	
	
	/* expandables */
	
	.awards-section .expandable-button,
	.clients-section .expandable-button {
		display:none;
	}
	
	.awards-section .expandable-wrapper,
	.clients-section .expandable-wrapper {
		overflow: initial;
		max-height: initial;
		transition: none;
	}
	
	.clients-list {
		column-count: 3;
		column-gap: 1.2rem;
		margin-bottom: 5rem;
	}
	
	.clients-list:before {
		content: '';
		width: 100%;
		background-color: white;
		height: 3px;
		position: absolute;
	}
	
	.clients-list .entry-group {
		break-inside: avoid-column;
	}
	
	
}

/* desktop + */
@media only screen and (min-width: 1400px) {
	
	
	/* team */
	
	.team-members .entry {
		flex-basis: calc(33.333% - 0.85rem);
	}
	
	.clients-list {
		column-count: 4;
	}
	
}

/* desktop ++ */
@media only screen and (min-width: 1800px) {
	
	
	/* team */
	
	.team-members .entry {
		/* flex-basis: calc(25% - 0.92rem); */
	}

	
}